// 校友信息管理
// 引入axios请求实例（已封装好baseURL、请求拦截器携带token）
import request from '@/utils/request'

// 21.3.	校友合作分页列表数据
export function queryWebCooperationPage(params) {
  return request({
    url: `/api/alumniCooperation/queryWebCooperationPage`,
    method: 'get',
    params
  })
}

// 21.4.	审核校友合作数据
export function toExamineCoo(params) {
  return request({
    url: `/api/alumniCooperation/toExamineCoo`,
    method: 'get',
    params
  })
}

// 审核状态下拉列表数据
export function queryPassTypes() {
  return request({
    url: '/api/alumniClub/queryPassTypes',
    method: 'get',
  })
}

// 信息类型下拉列表数据
export function queryTypes() {
  return request({
    url: '/api/alumniCooperation/queryTypes',
    method: 'get',
  })
}